<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Individual: BlackPoint
   </h2>
   <div id="types_(1)">
    <h4>
     Types (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- types (1) -->
   <div id="different_from_(2)">
    <h4>
     Different From (2)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <span class="Individual active-entity">
       BlackPoint
      </span>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
       RedPoint
      </a>
     </span>
    </div>
   </div>
   <!-- different from (2) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
        Detect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasafunctionalaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
      hasAFunctionalAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasafunctionalaffordance (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
   <div id="hasapfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAPFunction___-692239348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAPFunction">
      hasAPFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
        ArrivalPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasapfunction (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
       <span class="keyword">
        ≡
       </span>
       {
       <span class="Individual active-entity">
        BlackPoint
       </span>
       ,
       <a class="Individual" href="RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
